ÜRÜN STÜDYOSU
Ürün Görselleri1 / 5
D-Link / ÜRÜN DOSYASI
D-Link DMS-1100-10TP
D-Link DMS-1100-10TP Switch
SKU: DMS-1100-10TP/M
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.
D-Link DMS-1100-10TP Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Auto MDI/MDI-X
Evet
Auto Mdi Mdi X
Evet
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
10G Desteği
Evet
Agac Protokolu Süresi
Evet
Bakir Ethernet Kablolama Teknolojisi
Dhcp Ozellikleri
Ethernet Butcesi Uzerindeki Toplam Güç
240 W
Ethernet Halka Koruma Anahtarlamasi Erps
Evet
Ethernet Plus Uzerindeki Güç Poe Giriş Sayısı
8
Ethernet Uzerinden Güç Desteği Poe
Evet
Fiber Ethernet Kablolama Teknolojisi
1000BASE-X
Igmp Aramak
Evet
Igmp Girisleri
192
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
İletişim Led Gostergeleri
Kablo Tipleri Destekli
Cat5e
Mtbf Aralığı
676329 Saat
Guvenlik
cUL, CB, CE, CCC, BSMI
Guvenlik Algoritmasi Destekli
SNMP, SSL/TLS
Sertifikalar Uygunluk Bildirimleri
Çalışmama Nemi
AC Giriş Voltajı
Calistirma Nem Aralığı
0 - 95%
Güç Tüketimi Maksimum
Çalışma Isısı Aralığı
-5 - 50 °C
Depolama Sıcaklığı Aralığı Celsius
Form Faktörü
Uyumlu Sistem Hs Kodu
85176990
Islem Hacmi
Vlan Adedi
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
80 Gbit/s
Sfp Modulu Yuva Sayısı
Fan Sayısı
1 fan(lar)
Brand
D-Link
Category
Ağ Anahtarları
Ürün Adi
DMS-1100-10TP
Gtin Ean Upc
0790069437168, 790069437168
Kategori
Ağ Anahtarları
Marka
D-Link
Product Name
DMS-1100-10TP
Product Series
Satılan Pazarlar
NL, GB, PT, ES, FR, SE, DE, AT, BE, DK, CH, US, UA, PL, WW, CA, IT, FI, BG
Sisteme Eklenme Tarihi
2018-03-06
Üretim Tarihi
Ürün Kodu
DMS-1100-10TP
Dos Saldiri Onleme
Evet
Head Of Line Hol Blocking
Evet
Kuyruk Zamanlama Algoritmalari
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
Mib Desteği
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
Mld Girisleri
192
Multicast Desteği
Evet
Sanal Lan Ozellikleri
Sistem Olay Gunlugu
Evet
Vlan Desteği
Evet
Yedekle Ve Ilet
Evet
®